» Ubuntu » Pakiety

Error

two or more packages specified (libghc6-hint-dev precise)